* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
    body {
        font-family: Arial;
        display: flex;
        min-height: 100vh; /*1vh = 1/100 chiều cao view*/
        background: #f4f4f4;
    }
    .leftbar {
        width: 250px;
        background-color: #2c3e50;
        color: white;
        padding: 1rem;
    }
    .leftbar h2 {
        margin-bottom: 2rem;
        color: yellow;
        font-size: 1.1rem;
    }
    .leftbar a {
        display: block;
        color: white;
        text-decoration: none;
        margin-bottom: 1rem;
    }
    .leftbar a:hover {
        text-decoration: underline;
    }
    .main {
        flex-grow: 1;
        padding: 2rem;
    }
        .cards {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
            gap: 1rem;
        }
        .card {
            background: white;
            padding: 1.5rem;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }
        .card h3 {
            margin-bottom: 0.5rem;
        }
        table{
            width: 100%;
            border-collapse: collapse;
            margin-top: 2rem;
        }
        table th, td{
            padding: 0.75rem;
            text-align: left;
            border-bottom: 1px solid #ccc;
        }
        table th{
            background-color: #ecf0f1;
        }